/* 
   Localizable.strings
   AppCleaner

   Created by Julien Ramseier on 03.03.09.
   Copyright 2011 FreeMacSoft. All rights reserved.
 */

"Version" = "версия %@";

"Search" = "Искать";
"Delete" = "Удалить";
"Cancel" = "Отменить";

"General" = "Основные";
"SmartDelete" = "SmartDelete";
"Updates" = "Обновления";

"Drop Apps Here" = "Перетяните программы сюда";
"Searching Files" = "Поиск файлов…";

"NoFilesFound" = "Не найдено ни одного файла.";
"OneFileFound" = "Найден один файл.";
"%i related files were found." = "Найдено %i связанных файлов.";
"%i related files were found (%@)." = "Найдено %i связанных файлов (%@).";

"Show Toolbar" = "Показать панель инструментов";
"Hide Toolbar" = "Скрыть панель инструментов";

"Reveal in Finder" = "Reveal in Finder";
"File Path" = "file path";
"File Size" = "file size";